<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the names in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[[#] was pleased with Edmund's choice of work.]]></sentence>
<answers>
<answer>Fanny</answer>
</answers>
<hint pos="top"><![CDATA[<i>William</i>]]></hint>
</question><question>
<sentence><![CDATA[Edmund's admiration for [#] was noticeable.]]></sentence>
<answers>
<answer>Mary</answer>
</answers>
<hint pos="top"><![CDATA[<i>Fanny</i>]]></hint>
</question><question>
<sentence><![CDATA[[#] idea of acting was accepted with delight.]]></sentence>
<answers>
<answer>Yates's</answer>
</answers>
<hint pos="top"><![CDATA[<i>Mary</i>]]></hint>
</question><question>
<sentence><![CDATA[Only [#] and Fanny thought the play wasn't a good idea.]]></sentence>
<answers>
<answer>Edmund</answer>
</answers>
<hint pos="top"><![CDATA[<i>Henry</i>]]></hint>
</question><question>
<sentence><![CDATA[Maria and [#] often rehearsed together.]]></sentence>
<answers>
<answer>Henry</answer>
</answers>
<hint pos="top"><![CDATA[<i>Yates's</i>]]></hint>
</question><question>
<sentence><![CDATA[[#] was very angry with his family.]]></sentence>
<answers>
<answer>Sir Thomas</answer>
</answers>
<hint pos="top"><![CDATA[<i>Edmund</i>]]></hint>
</question><question>
<sentence><![CDATA[He discovered how stupid [#] was.]]></sentence>
<answers>
<answer>Mr Rushworth</answer>
</answers>
<hint pos="top"><![CDATA[<i>William's</i>]]></hint>
</question><question>
<sentence><![CDATA[The ball was a great honour for Fanny and [#].]]></sentence>
<answers>
<answer>William</answer>
</answers>
<hint pos="top"><![CDATA[<i>Mr Rushworth</i>]]></hint>
</question><question>
<sentence><![CDATA[Fanny wore [#] cross round her neck.]]></sentence>
<answers>
<answer>William's</answer>
</answers>
<hint pos="top"><![CDATA[<i>Sir Thomas</i>]]></hint>
</question>
</questions></exercise>